@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Jost:wght@100;200;300;400;500;600;700;800;900&family=Roboto+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Roboto:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* Font Family */

.jost {
    font-family: 'Jost', sans-serif !important;
}

.roboto {
    font-family: 'Roboto', sans-serif !important;
}

.roboto-condensed {
    font-family: 'Roboto Condensed', sans-serif !important;
}

.fira-condensed {
    font-family: 'Roboto Condensed', sans-serif !important;
}

.merriweather {
    font-family: 'Merriweather', serif;
}

.roboto-slab {
    font-family: 'Roboto Slab', serif;
}

/* Font Size */

.fs-xlarge {
    font-size: 6rem !important;
}

.fs-super-heading {
    font-size: 4rem !important;
}

.fs-heading {
    font-size: 2rem !important;
}

.fs-content {
    font-size: 1.5rem !important;
}

.fs-mid-content {
    font-size: 1.3rem !important;
}

.fs-small {
    font-size: 1rem !important;
}

.fs-xsmall {
    font-size: 0.875rem !important;
}

.fs-3rem {
    font-size: 3rem;
}

.fs-5rem {
    font-size: 5rem;
}

/* Font Weight */

.fw-normal {
    font-weight: 400 !important;
}

.fw-light {
    font-weight: 300 !important;
}

.fw-bold {
    font-weight: 500 !important;
}

.fw-xbold {
    font-weight: 700 !important;
}

/* Condensed */

.condensed {
    letter-spacing: -1px !important;
}


@media screen and (max-width: 850px) {
    .fs-super-heading {
        font-size: 2.25rem !important;
    }

    .fs-heading {
        font-size: 1.75rem !important;
    }

    .fs-content {
        font-size: 1.25rem !important;
    }

    .fs-3rem {
        font-size: 2rem !important;
    }

    .fs-xlarge, .fs-5rem {
        font-size: 3rem !important;
    }
}

@media screen and (max-width: 500px) {
    .fs-xlarge {
        font-size: 2rem !important;
    }

    .fs-super-heading {
        font-size: 1.75rem !important;
    }
}